# SYSCS_UTIL.SYSCS_GET_DATABASE_PROPERTY system function

The `SYSCS_UTIL.SYSCS_GET_DATABASE_PROPERTY` function fetches the value of a property specified by `KEY` of the database on the current connection.

#### Syntax

    VARCHAR(32762) SYSCS_UTIL.SYSCS_GET_DATABASE_PROPERTY(IN KEY VARCHAR(128))

An error will be returned if `KEY` is null.

#### Example

    VALUES SYSCS_UTIL.SYSCS_GET_DATABASE_PROPERTY('key_value_string');

Parent topic: Built-in system functions